@charset "utf-8";
/* CSS Document */

* {
      margin: 0px;
      padding: 0px;
	  box-sizing: content-box;
}
body {
      background: #ffffff;
	  min-width: 1000px;
}
a:link {
      color: #333333;
      text-decoration: none;
}
a:visited {
      color: #333333;
      text-decoration: none;
}
a:hover {
      /*color: #900;*/
      text-decoration: none;
}
a img {
      border-width: 0px;
      border-style: none;
      border-color: #fff;
      background: transparent;
}
img{
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
main{
	display: block;
	color: #333333;
	font-size: 14px;
	line-height: 1.6em;
}
main:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100vh;
	background: url("../img/index_bg01.jpg") no-repeat top center;
	background-size: cover;
}

/*メインビジュアル*/
.main_Visual{
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 170px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

/*コンテンツエリア*/
.inner{
	width: 950px;
	margin: 0 auto;
}
.contents_Box{
	margin-bottom: 170px;
}
.contents_Box:last-of-type{
	margin-bottom: 200px;
}
.contents_Box h2{
	margin-bottom: 75px;
}

/*2カラム*/
.colTwo01,.colTwo02{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	flex-flow: -webkit-row;
	flex-flow: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.colTwo01:first-of-type{
	margin-bottom: 50px;
}
.colTwo01 li:nth-of-type(2n+1){
	margin-right: 46px;
}
.colTwo02:first-of-type{
	margin-bottom: 72px;
}
.colTwo02 li:nth-of-type(2n+1){
	margin-right: 64px;
}

/*noteBox*/
/*.noteBox{
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 60px;
}
.colTwo03{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	flex-flow: -webkit-row;
	flex-flow: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.colTwo03 li:last-of-type{
	margin-right: 400px;
}*/

/*フェードイン*/
.fadein {
	  opacity: 0;
	  transform : translate(0, 80px);
	  transition : all 500ms;
}
.fadein.scrollin{
	  opacity: 1;
	  transform: translate(0, 0);
}

/*SPスタイル*/
@media screen and (max-width:768px) {
	
	body{
		min-width: 320px;
	}
	img{
		max-width: 100%;
	}
	main:before{
		background: url("../img/index_bg01.jpg") repeat top center;
		background-size: contain;
	}
	
	/*メインビジュアル*/
	.main_Visual{
		width: 100%;
		margin-bottom: 50px;
	}
	
	/*コンテンツエリア*/
	.contents_Area{
		padding: 0 15px;
	}
	.inner{
		width: 100%;
	}
	.contents_Box{
		margin-bottom: 80px;
	}
	.contents_Box:last-of-type{
		margin-bottom: 100px;
	}
	.contents_Box h2{
		margin-bottom: 34px;
	}
	
	/*2カラム*/
	.colTwo01,.colTwo02{
		display: block;
		margin: 0 auto;
	}
	.colTwo01{
		max-width: 315px;
	}
	.colTwo02{
		max-width: 298px;
	}
	.colTwo01 li,.colTwo02 li{
		margin-bottom: 32px;
	}
	.colTwo01:first-of-type,.colTwo02:first-of-type{
		margin-bottom: 32px;
	}
	.colTwo01 li:last-of-type,.colTwo02 li:last-of-type{
		margin-bottom: 0;
	}
	.colTwo01 li:nth-of-type(2n+1){
		margin-right: 0;
	}
	.colTwo02 li:nth-of-type(2n+1){
		margin-right: 0;
	}
	
	/*noteBox*/
	/*.noteBox{
		width: 100%;
		margin-bottom: 40px;
	}
	.colTwo03{
		display: block;
	}
	.colTwo03 li:first-of-type{
		margin: 0 auto;
		margin-bottom: 20px;
		max-width: 182px;
	}
	.colTwo03 li:last-of-type{
		margin: 0 auto;
		max-width: 476px;
	}*/
}
